<html><body><samp><pre>
<!@TC:1495797720>
#Build: Synplify Pro J-2015.03M-SP1-2, Build 266R, Dec 14 2015
#install: C:\Microsemi\Libero_SoC_v11.7\Synplify
#OS: Windows 7 6.1
#Hostname: PCBE15303

#Implementation: synthesis

<a name=compilerReport1></a>Synopsys HDL Compiler, version comp201503sp1p1, Build 240R, built Dec  1 2015</a>
@N: : <!@TM:1495797720> | Running in 64-bit mode 
Copyright (C) 1994-2015 Synopsys, Inc. This software and the associated documentation are proprietary to Synopsys, Inc. This software may only be used in accordance with the terms and conditions of a written license agreement with Synopsys, Inc.  All other use, reproduction, or distribution of this software is strictly prohibited.

<a name=compilerReport2></a>Synopsys Verilog Compiler, version comp201503sp1p1, Build 240R, built Dec  1 2015</a>
@N: : <!@TM:1495797720> | Running in 64-bit mode 
Copyright (C) 1994-2015 Synopsys, Inc. This software and the associated documentation are proprietary to Synopsys, Inc. This software may only be used in accordance with the terms and conditions of a written license agreement with Synopsys, Inc.  All other use, reproduction, or distribution of this software is strictly prohibited.

@N: : <!@TM:1495797720> | : Running Verilog Compiler in System Verilog mode 
@I::"C:\Microsemi\Libero_SoC_v11.7\Synplify\lib\proasic\proasic3l.v"
@I::"C:\Microsemi\Libero_SoC_v11.7\Synplify\lib\vlog\hypermods.v"
@I::"C:\Microsemi\Libero_SoC_v11.7\Synplify\lib\vlog\umr_capim.v"
@I::"C:\Microsemi\Libero_SoC_v11.7\Synplify\lib\vlog\scemi_objects.v"
@I::"C:\Microsemi\Libero_SoC_v11.7\Synplify\lib\vlog\scemi_pipes.svh"
@I::"E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v"
@I::"E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeTop.v"
@I::"E:\work_git\GEFE\GEFE_Base\libs\BI_HDL_Cores\cores_for_synthesis\HeartBeat.v"
@I::"E:\work_git\GEFE\GEFE_Base\libs\GEFE_System\hdl\modules\GefeSystem.v"
Verilog syntax check successful!

Compiler output is up to date.  No re-compile necessary

Selecting top level module GefeTop
@N:<a href="@N:CG364:@XP_HELP">CG364</a> : <a href="C:\Microsemi\Libero_SoC_v11.7\Synplify\lib\proasic\proasic3l.v:419:7:419:21:@N:CG364:@XP_MSG">proasic3l.v(419)</a><!@TM:1495797720> | Synthesizing module BIBUF_LVCMOS25

@N:<a href="@N:CG364:@XP_HELP">CG364</a> : <a href="C:\Microsemi\Libero_SoC_v11.7\Synplify\lib\proasic\proasic3l.v:1003:7:1003:13:@N:CG364:@XP_MSG">proasic3l.v(1003)</a><!@TM:1495797720> | Synthesizing module DFN1C1

@N:<a href="@N:CG364:@XP_HELP">CG364</a> : <a href="C:\Microsemi\Libero_SoC_v11.7\Synplify\lib\proasic\proasic3l.v:656:7:656:18:@N:CG364:@XP_MSG">proasic3l.v(656)</a><!@TM:1495797720> | Synthesizing module CLKBUF_LVDS

@N:<a href="@N:CG364:@XP_HELP">CG364</a> : <a href="C:\Microsemi\Libero_SoC_v11.7\Synplify\lib\proasic\proasic3l.v:1354:7:1354:17:@N:CG364:@XP_MSG">proasic3l.v(1354)</a><!@TM:1495797720> | Synthesizing module INBUF_LVDS

@N:<a href="@N:CG364:@XP_HELP">CG364</a> : <a href="C:\Microsemi\Libero_SoC_v11.7\Synplify\lib\proasic\proasic3l.v:2154:7:2154:14:@N:CG364:@XP_MSG">proasic3l.v(2154)</a><!@TM:1495797720> | Synthesizing module DDR_REG

@N:<a href="@N:CG364:@XP_HELP">CG364</a> : <a href="C:\Microsemi\Libero_SoC_v11.7\Synplify\lib\proasic\proasic3l.v:2149:7:2149:14:@N:CG364:@XP_MSG">proasic3l.v(2149)</a><!@TM:1495797720> | Synthesizing module DDR_OUT

@N:<a href="@N:CG364:@XP_HELP">CG364</a> : <a href="C:\Microsemi\Libero_SoC_v11.7\Synplify\lib\proasic\proasic3l.v:1686:7:1686:18:@N:CG364:@XP_MSG">proasic3l.v(1686)</a><!@TM:1495797720> | Synthesizing module OUTBUF_LVDS

@N:<a href="@N:CG364:@XP_HELP">CG364</a> : <a href="C:\Microsemi\Libero_SoC_v11.7\Synplify\lib\proasic\proasic3l.v:638:7:638:22:@N:CG364:@XP_MSG">proasic3l.v(638)</a><!@TM:1495797720> | Synthesizing module CLKBUF_LVCMOS25

@N:<a href="@N:CG364:@XP_HELP">CG364</a> : <a href="E:\work_git\GEFE\GEFE_Base\libs\GEFE_System\hdl\modules\GefeSystem.v:47:7:47:17:@N:CG364:@XP_MSG">GefeSystem.v(47)</a><!@TM:1495797720> | Synthesizing module GefeSystem

@N:<a href="@N:CG364:@XP_HELP">CG364</a> : <a href="E:\work_git\GEFE\GEFE_Base\libs\BI_HDL_Cores\cores_for_synthesis\HeartBeat.v:31:7:31:16:@N:CG364:@XP_MSG">HeartBeat.v(31)</a><!@TM:1495797720> | Synthesizing module HeartBeat

	g_ClkFrequency_b32=32'b00000001011111010111100001000000
   Generated name = HeartBeat_25000000

@N:<a href="@N:CG364:@XP_HELP">CG364</a> : <a href="E:\work_git\GEFE\GEFE_Base\libs\BI_HDL_Cores\cores_for_synthesis\HeartBeat.v:31:7:31:16:@N:CG364:@XP_MSG">HeartBeat.v(31)</a><!@TM:1495797720> | Synthesizing module HeartBeat

	g_ClkFrequency_b32=32'b00000010011000100101101000000000
   Generated name = HeartBeat_40000000

@N:<a href="@N:CG364:@XP_HELP">CG364</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:34:7:34:22:@N:CG364:@XP_MSG">GefeApplication.v(34)</a><!@TM:1495797720> | Synthesizing module GefeApplication

<font color=#A52A2A>@W:<a href="@W:CG360:@XP_HELP">CG360</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:130:19:130:27:@W:CG360:@XP_MSG">GefeApplication.v(130)</a><!@TM:1495797720> | No assignment to wire FmcTck_o</font>

<font color=#A52A2A>@W:<a href="@W:CG360:@XP_HELP">CG360</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:132:19:132:27:@W:CG360:@XP_MSG">GefeApplication.v(132)</a><!@TM:1495797720> | No assignment to wire FmcTdo_o</font>

<font color=#A52A2A>@W:<a href="@W:CG360:@XP_HELP">CG360</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:133:19:133:27:@W:CG360:@XP_MSG">GefeApplication.v(133)</a><!@TM:1495797720> | No assignment to wire FmcTms_o</font>

<font color=#A52A2A>@W:<a href="@W:CG360:@XP_HELP">CG360</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:134:19:134:30:@W:CG360:@XP_MSG">GefeApplication.v(134)</a><!@TM:1495797720> | No assignment to wire FmcTrstL_on</font>

<font color=#A52A2A>@W:<a href="@W:CG360:@XP_HELP">CG360</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:139:19:139:36:@W:CG360:@XP_MSG">GefeApplication.v(139)</a><!@TM:1495797720> | No assignment to wire FmcPowerGoodC2m_o</font>

<font color=#A52A2A>@W:<a href="@W:CG360:@XP_HELP">CG360</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:160:19:160:32:@W:CG360:@XP_MSG">GefeApplication.v(160)</a><!@TM:1495797720> | No assignment to wire LemoGpioDir_o</font>

<font color=#A52A2A>@W:<a href="@W:CG360:@XP_HELP">CG360</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:184:19:184:38:@W:CG360:@XP_MSG">GefeApplication.v(184)</a><!@TM:1495797720> | No assignment to wire ElectSerialLinkTx_o</font>

<font color=#A52A2A>@W:<a href="@W:CG360:@XP_HELP">CG360</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:191:19:191:32:@W:CG360:@XP_MSG">GefeApplication.v(191)</a><!@TM:1495797720> | No assignment to wire V3p3Inhibit_o</font>

@N:<a href="@N:CG364:@XP_HELP">CG364</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeTop.v:45:7:45:14:@N:CG364:@XP_MSG">GefeTop.v(45)</a><!@TM:1495797720> | Synthesizing module GefeTop

<font color=#A52A2A>@W:<a href="@W:CL246:@XP_HELP">CL246</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:167:19:167:32:@W:CL246:@XP_MSG">GefeApplication.v(167)</a><!@TM:1495797720> | Input port bits 7 to 1 of DipSwitch_ib8[7:0] are unused</font>

<font color=#A52A2A>@W:<a href="@W:CL157:@XP_HELP">CL157</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:130:19:130:27:@W:CL157:@XP_MSG">GefeApplication.v(130)</a><!@TM:1495797720> | *Output FmcTck_o has undriven bits -- simulation mismatch possible.</font>
<font color=#A52A2A>@W:<a href="@W:CL157:@XP_HELP">CL157</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:132:19:132:27:@W:CL157:@XP_MSG">GefeApplication.v(132)</a><!@TM:1495797720> | *Output FmcTdo_o has undriven bits -- simulation mismatch possible.</font>
<font color=#A52A2A>@W:<a href="@W:CL157:@XP_HELP">CL157</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:133:19:133:27:@W:CL157:@XP_MSG">GefeApplication.v(133)</a><!@TM:1495797720> | *Output FmcTms_o has undriven bits -- simulation mismatch possible.</font>
<font color=#A52A2A>@W:<a href="@W:CL157:@XP_HELP">CL157</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:134:19:134:30:@W:CL157:@XP_MSG">GefeApplication.v(134)</a><!@TM:1495797720> | *Output FmcTrstL_on has undriven bits -- simulation mismatch possible.</font>
<font color=#A52A2A>@W:<a href="@W:CL157:@XP_HELP">CL157</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:139:19:139:36:@W:CL157:@XP_MSG">GefeApplication.v(139)</a><!@TM:1495797720> | *Output FmcPowerGoodC2m_o has undriven bits -- simulation mismatch possible.</font>
<font color=#A52A2A>@W:<a href="@W:CL157:@XP_HELP">CL157</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:160:19:160:32:@W:CL157:@XP_MSG">GefeApplication.v(160)</a><!@TM:1495797720> | *Output LemoGpioDir_o has undriven bits -- simulation mismatch possible.</font>
<font color=#A52A2A>@W:<a href="@W:CL157:@XP_HELP">CL157</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:184:19:184:38:@W:CL157:@XP_MSG">GefeApplication.v(184)</a><!@TM:1495797720> | *Output ElectSerialLinkTx_o has undriven bits -- simulation mismatch possible.</font>
<font color=#A52A2A>@W:<a href="@W:CL157:@XP_HELP">CL157</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:191:19:191:32:@W:CL157:@XP_MSG">GefeApplication.v(191)</a><!@TM:1495797720> | *Output V3p3Inhibit_o has undriven bits -- simulation mismatch possible.</font>
<font color=#A52A2A>@W:<a href="@W:CL158:@XP_HELP">CL158</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:47:19:47:32:@W:CL158:@XP_MSG">GefeApplication.v(47)</a><!@TM:1495797720> | Inout GbtxI2cSda_io is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL158:@XP_HELP">CL158</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:48:19:48:32:@W:CL158:@XP_MSG">GefeApplication.v(48)</a><!@TM:1495797720> | Inout GbtxI2cScl_io is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL159:@XP_HELP">CL159</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:54:19:54:30:@W:CL159:@XP_MSG">GefeApplication.v(54)</a><!@TM:1495797720> | Input GbtxRxRdy_i is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL159:@XP_HELP">CL159</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:55:19:55:30:@W:CL159:@XP_MSG">GefeApplication.v(55)</a><!@TM:1495797720> | Input GbtxTxRdy_i is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL159:@XP_HELP">CL159</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:66:19:66:41:@W:CL159:@XP_MSG">GefeApplication.v(66)</a><!@TM:1495797720> | Input GbtxElinksDclkQg_ikb2p is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL159:@XP_HELP">CL159</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:67:19:67:41:@W:CL159:@XP_MSG">GefeApplication.v(67)</a><!@TM:1495797720> | Input GbtxElinksDclkQg_ikb2n is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL159:@XP_HELP">CL159</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:68:19:68:40:@W:CL159:@XP_MSG">GefeApplication.v(68)</a><!@TM:1495797720> | Input GbtxElinksScClkQg_ikp is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL159:@XP_HELP">CL159</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:69:19:69:40:@W:CL159:@XP_MSG">GefeApplication.v(69)</a><!@TM:1495797720> | Input GbtxElinksScClkQg_ikn is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL159:@XP_HELP">CL159</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:70:19:70:37:@W:CL159:@XP_MSG">GefeApplication.v(70)</a><!@TM:1495797720> | Input GbtxClockDesCg_ikp is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL159:@XP_HELP">CL159</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:71:19:71:37:@W:CL159:@XP_MSG">GefeApplication.v(71)</a><!@TM:1495797720> | Input GbtxClockDesCg_ikn is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL159:@XP_HELP">CL159</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:72:19:72:39:@W:CL159:@XP_MSG">GefeApplication.v(72)</a><!@TM:1495797720> | Input GbtxClockDesQg_ikb3p is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL159:@XP_HELP">CL159</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:73:19:73:39:@W:CL159:@XP_MSG">GefeApplication.v(73)</a><!@TM:1495797720> | Input GbtxClockDesQg_ikb3n is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL159:@XP_HELP">CL159</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:87:19:87:35:@W:CL159:@XP_MSG">GefeApplication.v(87)</a><!@TM:1495797720> | Input FmcClkM2c0Cg_ikp is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL159:@XP_HELP">CL159</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:88:19:88:35:@W:CL159:@XP_MSG">GefeApplication.v(88)</a><!@TM:1495797720> | Input FmcClkM2c0Cg_ikn is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL159:@XP_HELP">CL159</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:89:19:89:35:@W:CL159:@XP_MSG">GefeApplication.v(89)</a><!@TM:1495797720> | Input FmcClkM2c1Qg_ikp is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL159:@XP_HELP">CL159</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:90:19:90:35:@W:CL159:@XP_MSG">GefeApplication.v(90)</a><!@TM:1495797720> | Input FmcClkM2c1Qg_ikn is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL158:@XP_HELP">CL158</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:91:19:91:38:@W:CL158:@XP_MSG">GefeApplication.v(91)</a><!@TM:1495797720> | Inout FmcClkBidir2Cq_iokp is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL158:@XP_HELP">CL158</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:92:19:92:38:@W:CL158:@XP_MSG">GefeApplication.v(92)</a><!@TM:1495797720> | Inout FmcClkBidir2Cq_iokn is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL158:@XP_HELP">CL158</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:93:19:93:38:@W:CL158:@XP_MSG">GefeApplication.v(93)</a><!@TM:1495797720> | Inout FmcClkBidir3Qg_iokp is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL158:@XP_HELP">CL158</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:94:19:94:38:@W:CL158:@XP_MSG">GefeApplication.v(94)</a><!@TM:1495797720> | Inout FmcClkBidir3Qg_iokn is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL159:@XP_HELP">CL159</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:95:19:95:38:@W:CL159:@XP_MSG">GefeApplication.v(95)</a><!@TM:1495797720> | Input FmcGbtClkM2c0Qg_ikp is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL159:@XP_HELP">CL159</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:96:19:96:38:@W:CL159:@XP_MSG">GefeApplication.v(96)</a><!@TM:1495797720> | Input FmcGbtClkM2c0Qg_ikn is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL159:@XP_HELP">CL159</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:97:19:97:38:@W:CL159:@XP_MSG">GefeApplication.v(97)</a><!@TM:1495797720> | Input FmcGbtClkM2c1Qg_ikp is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL159:@XP_HELP">CL159</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:98:19:98:38:@W:CL159:@XP_MSG">GefeApplication.v(98)</a><!@TM:1495797720> | Input FmcGbtClkM2c1Qg_ikn is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL158:@XP_HELP">CL158</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:102:19:102:31:@W:CL158:@XP_MSG">GefeApplication.v(102)</a><!@TM:1495797720> | Inout FmcLa_iob34p is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL158:@XP_HELP">CL158</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:103:19:103:31:@W:CL158:@XP_MSG">GefeApplication.v(103)</a><!@TM:1495797720> | Inout FmcLa_iob34n is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL158:@XP_HELP">CL158</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:107:19:107:31:@W:CL158:@XP_MSG">GefeApplication.v(107)</a><!@TM:1495797720> | Inout FmcHa_iob24p is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL158:@XP_HELP">CL158</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:108:19:108:31:@W:CL158:@XP_MSG">GefeApplication.v(108)</a><!@TM:1495797720> | Inout FmcHa_iob24n is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL158:@XP_HELP">CL158</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:113:19:113:31:@W:CL158:@XP_MSG">GefeApplication.v(113)</a><!@TM:1495797720> | Inout FmcHb_iob22p is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL158:@XP_HELP">CL158</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:114:19:114:31:@W:CL158:@XP_MSG">GefeApplication.v(114)</a><!@TM:1495797720> | Inout FmcHb_iob22n is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL158:@XP_HELP">CL158</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:120:19:120:34:@W:CL158:@XP_MSG">GefeApplication.v(120)</a><!@TM:1495797720> | Inout FmcDpM2c_iob10p is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL158:@XP_HELP">CL158</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:121:19:121:34:@W:CL158:@XP_MSG">GefeApplication.v(121)</a><!@TM:1495797720> | Inout FmcDpM2c_iob10n is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL158:@XP_HELP">CL158</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:122:19:122:34:@W:CL158:@XP_MSG">GefeApplication.v(122)</a><!@TM:1495797720> | Inout FmcDpC2m_iob10p is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL158:@XP_HELP">CL158</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:123:19:123:34:@W:CL158:@XP_MSG">GefeApplication.v(123)</a><!@TM:1495797720> | Inout FmcDpC2m_iob10n is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL158:@XP_HELP">CL158</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:126:19:126:28:@W:CL158:@XP_MSG">GefeApplication.v(126)</a><!@TM:1495797720> | Inout FmcSda_io is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL158:@XP_HELP">CL158</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:127:19:127:28:@W:CL158:@XP_MSG">GefeApplication.v(127)</a><!@TM:1495797720> | Inout FmcScl_io is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL158:@XP_HELP">CL158</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:131:19:131:27:@W:CL158:@XP_MSG">GefeApplication.v(131)</a><!@TM:1495797720> | Inout FmcTdi_i is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL159:@XP_HELP">CL159</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:137:19:137:30:@W:CL159:@XP_MSG">GefeApplication.v(137)</a><!@TM:1495797720> | Input FmcClkDir_i is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL159:@XP_HELP">CL159</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:138:19:138:36:@W:CL159:@XP_MSG">GefeApplication.v(138)</a><!@TM:1495797720> | Input FmcPowerGoodM2c_i is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL159:@XP_HELP">CL159</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:140:19:140:34:@W:CL159:@XP_MSG">GefeApplication.v(140)</a><!@TM:1495797720> | Input FmcPrsntM2cL_in is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL158:@XP_HELP">CL158</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:154:19:154:35:@W:CL158:@XP_MSG">GefeApplication.v(154)</a><!@TM:1495797720> | Inout MmcxClkIoCg_iokp is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL158:@XP_HELP">CL158</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:155:19:155:35:@W:CL158:@XP_MSG">GefeApplication.v(155)</a><!@TM:1495797720> | Inout MmcxClkIoCg_iokn is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL158:@XP_HELP">CL158</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:156:19:156:35:@W:CL158:@XP_MSG">GefeApplication.v(156)</a><!@TM:1495797720> | Inout MmcxGpIoQg_iokb4 is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL158:@XP_HELP">CL158</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:161:19:161:33:@W:CL158:@XP_MSG">GefeApplication.v(161)</a><!@TM:1495797720> | Inout LemoGpioQg_iok is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL158:@XP_HELP">CL158</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:173:19:173:34:@W:CL158:@XP_MSG">GefeApplication.v(173)</a><!@TM:1495797720> | Inout GpioConnA_iob13 is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL158:@XP_HELP">CL158</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:174:19:174:34:@W:CL158:@XP_MSG">GefeApplication.v(174)</a><!@TM:1495797720> | Inout GpioConnB_iob24 is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL158:@XP_HELP">CL158</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:177:19:177:36:@W:CL158:@XP_MSG">GefeApplication.v(177)</a><!@TM:1495797720> | Inout BoardIdConn_iob13 is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL159:@XP_HELP">CL159</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:180:19:180:36:@W:CL159:@XP_MSG">GefeApplication.v(180)</a><!@TM:1495797720> | Input GefeConfigId_ib10 is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL159:@XP_HELP">CL159</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:183:19:183:38:@W:CL159:@XP_MSG">GefeApplication.v(183)</a><!@TM:1495797720> | Input ElectSerialLinkRx_i is unused</font>
<font color=#A52A2A>@W:<a href="@W:CL159:@XP_HELP">CL159</a> : <a href="E:\work_git\GEFE\GEFE_Base\hdl\modules\GefeApplication.v:192:19:192:35:@W:CL159:@XP_MSG">GefeApplication.v(192)</a><!@TM:1495797720> | Input V3p3OverCurMon_i is unused</font>

At c_ver Exit (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 70MB peak: 71MB)

Process took 0h:00m:01s realtime, 0h:00m:01s cputime
# Fri May 26 13:22:00 2017

###########################################################]
<a name=compilerReport3></a>Synopsys Netlist Linker, version comp201503sp1p1, Build 240R, built Dec  1 2015</a>
@N: : <!@TM:1495797720> | Running in 64-bit mode 

Linker output is up to date. No re-linking necessary


At syn_nfilter Exit (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 68MB peak: 69MB)

Process took 0h:00m:01s realtime, 0h:00m:01s cputime
# Fri May 26 13:22:00 2017

###########################################################]
@END

At c_hdl Exit (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 3MB peak: 4MB)

Process took 0h:00m:01s realtime, 0h:00m:01s cputime
# Fri May 26 13:22:00 2017

###########################################################]

@A: : <!@TM:1495797721> | multi_srs_gen output is up to date. No run necessary. 
To force a re-synthesis, select [Resynthesize All] in menu [Run].
Click link to view previous log file.
Multi-srs Generator Report
<a name=compilerReport4_head></a>Linked File: <a href="E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis\synlog\GefeTop_multi_srs_gen.srr:@XP_FILE">GefeTop_multi_srs_gen.srr</a>
Pre-mapping Report

<a name=mapperReport5></a>Synopsys Microsemi Technology Pre-mapping, Version mapact, Build 1659R, Built Dec 10 2015 09:42:41</a>
Copyright (C) 1994-2015, Synopsys, Inc. This software and the associated documentation are proprietary to Synopsys, Inc. This software may only be used in accordance with the terms and conditions of a written license agreement with Synopsys, Inc.  All other use, reproduction, or distribution of this software is strictly prohibited.
Product Version J-2015.03M-SP1-2

Mapper Startup Complete (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 99MB peak: 99MB)

Reading constraint file: E:\work_git\GEFE\GEFE_Base\hdl\synthesis\constraints\Gefe_Application_Timing.sdc
Reading constraint file: E:\work_git\GEFE\GEFE_Base\libs\GEFE_System\hdl\synthesis\constraints\Gefe_System_Timing.sdc
Linked File: <a href="E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis\GefeTop_scck.rpt:@XP_FILE">GefeTop_scck.rpt</a>
Printing clock  summary report in "E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis\GefeTop_scck.rpt" file 
@N:<a href="@N:MF248:@XP_HELP">MF248</a> : <!@TM:1495797721> | Running in 64-bit mode. 
@N:<a href="@N:MF667:@XP_HELP">MF667</a> : <!@TM:1495797721> | Clock conversion disabled  

Design Input Complete (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 102MB peak: 104MB)


Mapper Initialization Complete (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 102MB peak: 104MB)


Finished netlist restructuring (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 111MB peak: 112MB)



<a name=mapperReport6></a>@S |Clock Summary</a>
*****************

Start                                             Requested     Requested     Clock        Clock              
Clock                                             Frequency     Period        Type         Group              
--------------------------------------------------------------------------------------------------------------
GefeSystem|GbtxElinksDclkCg_ok_inferred_clock     100.0 MHz     10.000        inferred     Inferred_clkgroup_0
gefe_top|ClkFeedbackI_ikp                         25.0 MHz      40.000        declared     group_10_39        
gefe_top|Osc25Mhz_ik                              25.0 MHz      40.000        declared     group_12_49        
gefe_top|i_GefeSystem|GbtxElinksDclkCg_ok         40.0 MHz      25.000        declared     default_clkgroup   
==============================================================================================================

<font color=#A52A2A>@W:<a href="@W:MT530:@XP_HELP">MT530</a> : <a href="e:\work_git\gefe\gefe_base\libs\gefe_system\hdl\modules\gefesystem.v:213:8:213:28:@W:MT530:@XP_MSG">gefesystem.v(213)</a><!@TM:1495797721> | Found inferred clock GefeSystem|GbtxElinksDclkCg_ok_inferred_clock which controls 115 sequential elements including i_GefeSystem.i_GbtxElinksScIn_ddr. This clock has no specified timing constraint which may adversely impact design performance. </font>

Finished Pre Mapping Phase.
<font color=#A52A2A>@W:<a href="@W:MO111:@XP_HELP">MO111</a> : <!@TM:1495797721> | Tristate driver FmcTck_o_t on net FmcTck_o has its enable tied to GND (module GefeTop) </font> 
<font color=#A52A2A>@W:<a href="@W:MO111:@XP_HELP">MO111</a> : <!@TM:1495797721> | Tristate driver FmcTdo_o_t on net FmcTdo_o has its enable tied to GND (module GefeTop) </font> 
<font color=#A52A2A>@W:<a href="@W:MO111:@XP_HELP">MO111</a> : <!@TM:1495797721> | Tristate driver FmcTms_o_t on net FmcTms_o has its enable tied to GND (module GefeTop) </font> 
<font color=#A52A2A>@W:<a href="@W:MO111:@XP_HELP">MO111</a> : <!@TM:1495797721> | Tristate driver FmcTrstL_on_t on net FmcTrstL_on has its enable tied to GND (module GefeTop) </font> 
<font color=#A52A2A>@W:<a href="@W:MO111:@XP_HELP">MO111</a> : <!@TM:1495797721> | Tristate driver FmcPowerGoodC2m_o_t on net FmcPowerGoodC2m_o has its enable tied to GND (module GefeTop) </font> 
<font color=#A52A2A>@W:<a href="@W:MO111:@XP_HELP">MO111</a> : <!@TM:1495797721> | Tristate driver LemoGpioDir_o_t on net LemoGpioDir_o has its enable tied to GND (module GefeTop) </font> 
<font color=#A52A2A>@W:<a href="@W:MO111:@XP_HELP">MO111</a> : <!@TM:1495797721> | Tristate driver ElectSerialLinkTx_o_t on net ElectSerialLinkTx_o has its enable tied to GND (module GefeTop) </font> 
<font color=#A52A2A>@W:<a href="@W:MO111:@XP_HELP">MO111</a> : <!@TM:1495797721> | Tristate driver V3p3Inhibit_o_t on net V3p3Inhibit_o has its enable tied to GND (module GefeTop) </font> 
@N:<a href="@N:BN225:@XP_HELP">BN225</a> : <!@TM:1495797721> | Writing default property annotation file E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis\GefeTop.sap. 
Pre-mapping successful!

At Mapper Exit (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 48MB peak: 112MB)

Process took 0h:00m:01s realtime, 0h:00m:01s cputime
# Fri May 26 13:22:01 2017

###########################################################]
Map & Optimize Report

<a name=mapperReport7></a>Synopsys Microsemi Technology Mapper, Version mapact, Build 1659R, Built Dec 10 2015 09:42:41</a>
Copyright (C) 1994-2015, Synopsys, Inc. This software and the associated documentation are proprietary to Synopsys, Inc. This software may only be used in accordance with the terms and conditions of a written license agreement with Synopsys, Inc.  All other use, reproduction, or distribution of this software is strictly prohibited.
Product Version J-2015.03M-SP1-2

Mapper Startup Complete (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 99MB peak: 99MB)

@N:<a href="@N:MF248:@XP_HELP">MF248</a> : <!@TM:1495797722> | Running in 64-bit mode. 
@N:<a href="@N:MF667:@XP_HELP">MF667</a> : <!@TM:1495797722> | Clock conversion disabled  

Design Input Complete (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 99MB peak: 101MB)


Mapper Initialization Complete (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 99MB peak: 101MB)



Starting Optimization and Mapping (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 110MB peak: 110MB)

<font color=#A52A2A>@W:<a href="@W:MO111:@XP_HELP">MO111</a> : <a href="e:\work_git\gefe\gefe_base\hdl\modules\gefeapplication.v:191:19:191:32:@W:MO111:@XP_MSG">gefeapplication.v(191)</a><!@TM:1495797722> | Tristate driver V3p3Inhibit_o on net V3p3Inhibit_o has its enable tied to GND (module GefeApplication) </font>
<font color=#A52A2A>@W:<a href="@W:MO111:@XP_HELP">MO111</a> : <a href="e:\work_git\gefe\gefe_base\hdl\modules\gefeapplication.v:184:19:184:38:@W:MO111:@XP_MSG">gefeapplication.v(184)</a><!@TM:1495797722> | Tristate driver ElectSerialLinkTx_o on net ElectSerialLinkTx_o has its enable tied to GND (module GefeApplication) </font>
<font color=#A52A2A>@W:<a href="@W:MO111:@XP_HELP">MO111</a> : <a href="e:\work_git\gefe\gefe_base\hdl\modules\gefeapplication.v:160:19:160:32:@W:MO111:@XP_MSG">gefeapplication.v(160)</a><!@TM:1495797722> | Tristate driver LemoGpioDir_o on net LemoGpioDir_o has its enable tied to GND (module GefeApplication) </font>
<font color=#A52A2A>@W:<a href="@W:MO111:@XP_HELP">MO111</a> : <a href="e:\work_git\gefe\gefe_base\hdl\modules\gefeapplication.v:139:19:139:36:@W:MO111:@XP_MSG">gefeapplication.v(139)</a><!@TM:1495797722> | Tristate driver FmcPowerGoodC2m_o on net FmcPowerGoodC2m_o has its enable tied to GND (module GefeApplication) </font>
<font color=#A52A2A>@W:<a href="@W:MO111:@XP_HELP">MO111</a> : <a href="e:\work_git\gefe\gefe_base\hdl\modules\gefeapplication.v:134:19:134:30:@W:MO111:@XP_MSG">gefeapplication.v(134)</a><!@TM:1495797722> | Tristate driver FmcTrstL_on on net FmcTrstL_on has its enable tied to GND (module GefeApplication) </font>
<font color=#A52A2A>@W:<a href="@W:MO111:@XP_HELP">MO111</a> : <a href="e:\work_git\gefe\gefe_base\hdl\modules\gefeapplication.v:133:19:133:27:@W:MO111:@XP_MSG">gefeapplication.v(133)</a><!@TM:1495797722> | Tristate driver FmcTms_o on net FmcTms_o has its enable tied to GND (module GefeApplication) </font>
<font color=#A52A2A>@W:<a href="@W:MO111:@XP_HELP">MO111</a> : <a href="e:\work_git\gefe\gefe_base\hdl\modules\gefeapplication.v:132:19:132:27:@W:MO111:@XP_MSG">gefeapplication.v(132)</a><!@TM:1495797722> | Tristate driver FmcTdo_o on net FmcTdo_o has its enable tied to GND (module GefeApplication) </font>
<font color=#A52A2A>@W:<a href="@W:MO111:@XP_HELP">MO111</a> : <a href="e:\work_git\gefe\gefe_base\hdl\modules\gefeapplication.v:130:19:130:27:@W:MO111:@XP_MSG">gefeapplication.v(130)</a><!@TM:1495797722> | Tristate driver FmcTck_o on net FmcTck_o has its enable tied to GND (module GefeApplication) </font>
<font color=#A52A2A>@W:<a href="@W:MO111:@XP_HELP">MO111</a> : <!@TM:1495797722> | Tristate driver FmcTck_o_t on net FmcTck_o has its enable tied to GND (module GefeTop) </font> 
<font color=#A52A2A>@W:<a href="@W:MO111:@XP_HELP">MO111</a> : <!@TM:1495797722> | Tristate driver FmcTdo_o_t on net FmcTdo_o has its enable tied to GND (module GefeTop) </font> 
<font color=#A52A2A>@W:<a href="@W:MO111:@XP_HELP">MO111</a> : <!@TM:1495797722> | Tristate driver FmcTms_o_t on net FmcTms_o has its enable tied to GND (module GefeTop) </font> 
<font color=#A52A2A>@W:<a href="@W:MO111:@XP_HELP">MO111</a> : <!@TM:1495797722> | Tristate driver FmcTrstL_on_t on net FmcTrstL_on has its enable tied to GND (module GefeTop) </font> 
<font color=#A52A2A>@W:<a href="@W:MO111:@XP_HELP">MO111</a> : <!@TM:1495797722> | Tristate driver FmcPowerGoodC2m_o_t on net FmcPowerGoodC2m_o has its enable tied to GND (module GefeTop) </font> 
<font color=#A52A2A>@W:<a href="@W:MO111:@XP_HELP">MO111</a> : <!@TM:1495797722> | Tristate driver LemoGpioDir_o_t on net LemoGpioDir_o has its enable tied to GND (module GefeTop) </font> 
<font color=#A52A2A>@W:<a href="@W:MO111:@XP_HELP">MO111</a> : <!@TM:1495797722> | Tristate driver ElectSerialLinkTx_o_t on net ElectSerialLinkTx_o has its enable tied to GND (module GefeTop) </font> 
<font color=#A52A2A>@W:<a href="@W:MO111:@XP_HELP">MO111</a> : <!@TM:1495797722> | Tristate driver V3p3Inhibit_o_t on net V3p3Inhibit_o has its enable tied to GND (module GefeTop) </font> 

Available hyper_sources - for debug and ip models
	None Found


Finished RTL optimizations (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 110MB peak: 111MB)

@N:<a href="@N:MF238:@XP_HELP">MF238</a> : <a href="e:\work_git\gefe\gefe_base\libs\bi_hdl_cores\cores_for_synthesis\heartbeat.v:68:36:68:56:@N:MF238:@XP_MSG">heartbeat.v(68)</a><!@TM:1495797722> | Found 32-bit incrementor, 'un3_HeartBeatCntr_c32[31:0]'
@N:<a href="@N:MF238:@XP_HELP">MF238</a> : <a href="e:\work_git\gefe\gefe_base\libs\bi_hdl_cores\cores_for_synthesis\heartbeat.v:68:36:68:56:@N:MF238:@XP_MSG">heartbeat.v(68)</a><!@TM:1495797722> | Found 32-bit incrementor, 'un16_HeartBeatCntr_c32[31:0]'

Finished factoring (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 110MB peak: 111MB)


Finished gated-clock and generated-clock conversion (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 111MB peak: 111MB)


Finished generic timing optimizations - Pass 1 (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 111MB peak: 112MB)


Starting Early Timing Optimization (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 111MB peak: 112MB)


Finished Early Timing Optimization (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 111MB peak: 112MB)


Finished generic timing optimizations - Pass 2 (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 111MB peak: 112MB)


Finished preparing to map (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 111MB peak: 112MB)


Finished technology mapping (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 111MB peak: 112MB)


High Fanout Net Report
**********************

Driver Instance / Pin Name       Fanout, notes                 
---------------------------------------------------------------
i_GefeSystem.i_PorPpr_d2 / Q     66 : 66 asynchronous set/reset
===============================================================

@N:<a href="@N:FP130:@XP_HELP">FP130</a> : <!@TM:1495797722> | Promoting Net GeneralReset_ran on CLKINT  I_2  

Finished technology timing optimizations and critical path resynthesis (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 111MB peak: 112MB)


Added 0 Buffers
Added 0 Cells via replication
	Added 0 Sequential Cells via replication
	Added 0 Combinational Cells via replication

Finished restoring hierarchy (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 111MB peak: 112MB)



<a name=clockReport8></a>#### START OF CLOCK OPTIMIZATION REPORT #####[</a>

Clock optimization not enabled
1 non-gated/non-generated clock tree(s) driving 3 clock pin(s) of sequential element(s)
2 gated/generated clock tree(s) driving 230 clock pin(s) of sequential element(s)
0 instances converted, 230 sequential instances remain driven by gated/generated clocks

=================================== Non-Gated/Non-Generated Clocks ===================================
Clock Tree ID     Driving Element     Drive Element Type           Fanout     Sample Instance         
------------------------------------------------------------------------------------------------------
<a href="@|S:Osc25Mhz_ik@|E:i_GefeSystem.i_PorPpr_d1@|F:@syn_sample_clock_path==CKID0003@|M:ClockId0003  @XP_NAMES_BY_PROP">ClockId0003 </a>       Osc25Mhz_ik         clock definition on port     3          i_GefeSystem.i_PorPpr_d1
======================================================================================================
====================================================================================== Gated/Generated Clocks ======================================================================================
Clock Tree ID     Driving Element                          Drive Element Type                  Fanout     Sample Instance                                                  Explanation              
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
<a href="@|S:i_GefeSystem.i_GbtxElinksDclkCg_buf@|E:i_GefeApplication.DataGbtxElinks_qb80[79]@|F:@syn_sample_clock_path==CKID0001@|M:ClockId0001  @XP_NAMES_BY_PROP">ClockId0001 </a>       i_GefeSystem.i_GbtxElinksDclkCg_buf      CLKBUF_LVDS                         197        i_GefeApplication.DataGbtxElinks_qb80[79]                        No clocks found on inputs
<a href="@|S:i_GefeApplication.i_ClkFeedbackI_buf@|E:i_GefeApplication.i_Osc25MhzFeedBackHb.HeartBeatCntr_c32[31]@|F:@syn_sample_clock_path==CKID0002@|M:ClockId0002  @XP_NAMES_BY_PROP">ClockId0002 </a>       i_GefeApplication.i_ClkFeedbackI_buf     clock definition on CLKBUF_LVDS     33         i_GefeApplication.i_Osc25MhzFeedBackHb.HeartBeatCntr_c32[31]     Clock conversion disabled
====================================================================================================================================================================================================


##### END OF CLOCK OPTIMIZATION REPORT ######]


Start Writing Netlists (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 111MB peak: 112MB)

Writing Analyst data base E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis\synwork\GefeTop_m.srm

Finished Writing Netlist Databases (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 111MB peak: 112MB)

Writing EDIF Netlist and constraint files
J-2015.03M-SP1-2

Finished Writing EDIF Netlist and constraint files (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 111MB peak: 112MB)


Start final timing analysis (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 111MB peak: 112MB)

Found clock gefe_top|Osc25Mhz_ik with period 40.00ns 
Found clock gefe_top|ClkFeedbackI_ikp with period 40.00ns 
<font color=#A52A2A>@W:<a href="@W:MT420:@XP_HELP">MT420</a> : <!@TM:1495797722> | Found inferred clock GefeSystem|GbtxElinksDclkCg_ok_inferred_clock with period 10.00ns. Please declare a user-defined clock on object "n:i_GefeSystem.GbtxElinksDclkCg_ok"</font> 



<a name=timingReport9></a>@S |##### START OF TIMING REPORT #####[</a>
# Timing Report written on Fri May 26 13:22:02 2017
#


Top view:               GefeTop
Library name:           pa3l
Operating conditions:   COMWCSTD ( T = 70.0, V = 1.14, P = 1.26, tree_type = balanced_tree )
Requested Frequency:    25.0 MHz
Wire load mode:         top
Wire load model:        pa3l
Paths requested:        5
Constraint File(s):    E:\work_git\GEFE\GEFE_Base\hdl\synthesis\constraints\Gefe_Application_Timing.sdc
                       E:\work_git\GEFE\GEFE_Base\libs\GEFE_System\hdl\synthesis\constraints\Gefe_System_Timing.sdc
                       
@N:<a href="@N:MT320:@XP_HELP">MT320</a> : <!@TM:1495797722> | Timing report estimates place and route data. Please look at the place and route timing report for final timing. 

@N:<a href="@N:MT322:@XP_HELP">MT322</a> : <!@TM:1495797722> | Clock constraints cover only FF-to-FF paths associated with the clock. 



<a name=performanceSummary10></a>Performance Summary </a>
*******************


Worst slack in design: 1.406

                                                  Requested     Estimated     Requested     Estimated                Clock        Clock              
Starting Clock                                    Frequency     Frequency     Period        Period        Slack      Type         Group              
-----------------------------------------------------------------------------------------------------------------------------------------------------
GefeSystem|GbtxElinksDclkCg_ok_inferred_clock     100.0 MHz     116.4 MHz     10.000        8.594         1.406      inferred     Inferred_clkgroup_0
gefe_top|ClkFeedbackI_ikp                         25.0 MHz      115.7 MHz     40.000        8.644         31.356     declared     group_10_39        
gefe_top|Osc25Mhz_ik                              25.0 MHz      605.9 MHz     40.000        1.650         38.350     declared     group_12_49        
=====================================================================================================================================================
<font color=#A52A2A>@W:<a href="@W:MT548:@XP_HELP">MT548</a> : <a href="e:\work_git\gefe\gefe_base\libs\gefe_system\hdl\synthesis\constraints\gefe_system_timing.sdc:47:0:47:1:@W:MT548:@XP_MSG">gefe_system_timing.sdc(47)</a><!@TM:1495797722> | Source for clock gefe_top|i_GefeSystem|GbtxElinksDclkCg_ok not found in netlist. Run the constraint checker to verify if constraints are applied correctly.</font>





<a name=clockRelationships11></a>Clock Relationships</a>
*******************

Clocks                                                                                        |    rise  to  rise    |    fall  to  fall   |    rise  to  fall   |    fall  to  rise 
-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
Starting                                       Ending                                         |  constraint  slack   |  constraint  slack  |  constraint  slack  |  constraint  slack
-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
gefe_top|ClkFeedbackI_ikp                      gefe_top|ClkFeedbackI_ikp                      |  40.000      31.356  |  No paths    -      |  No paths    -      |  No paths    -    
gefe_top|Osc25Mhz_ik                           gefe_top|Osc25Mhz_ik                           |  40.000      38.350  |  No paths    -      |  No paths    -      |  No paths    -    
GefeSystem|GbtxElinksDclkCg_ok_inferred_clock  GefeSystem|GbtxElinksDclkCg_ok_inferred_clock  |  10.000      1.406   |  No paths    -      |  No paths    -      |  No paths    -    
=====================================================================================================================================================================================
 Note: 'No paths' indicates there are no paths in the design for that pair of clock edges.
       'Diff grp' indicates that paths exist but the starting clock and ending clock are in different clock groups.



<a name=interfaceInfo12></a>Interface Information </a>
*********************

No IO constraint found



====================================
<a name=clockReport13></a>Detailed Report for Clock: GefeSystem|GbtxElinksDclkCg_ok_inferred_clock</a>
====================================



<a name=startingSlack14></a>Starting Points with Worst Slack</a>
********************************

                                                     Starting                                                                                       Arrival          
Instance                                             Reference                                         Type       Pin     Net                       Time        Slack
                                                     Clock                                                                                                           
---------------------------------------------------------------------------------------------------------------------------------------------------------------------
i_GefeApplication.i_DclkHb.HeartBeatCntr_c32[4]      GefeSystem|GbtxElinksDclkCg_ok_inferred_clock     DFN1C0     Q       HeartBeatCntr_c32[4]      0.797       1.406
i_GefeApplication.i_DclkHb.HeartBeatCntr_c32[5]      GefeSystem|GbtxElinksDclkCg_ok_inferred_clock     DFN1C0     Q       HeartBeatCntr_c32[5]      0.797       1.438
i_GefeApplication.i_DclkHb.HeartBeatCntr_c32[3]      GefeSystem|GbtxElinksDclkCg_ok_inferred_clock     DFN1C0     Q       HeartBeatCntr_c32[3]      0.797       1.456
i_GefeApplication.i_DclkHb.HeartBeatCntr_c32[1]      GefeSystem|GbtxElinksDclkCg_ok_inferred_clock     DFN1C0     Q       HeartBeatCntr_c32[1]      0.797       1.623
i_GefeApplication.i_DclkHb.HeartBeatCntr_c32[8]      GefeSystem|GbtxElinksDclkCg_ok_inferred_clock     DFN1C0     Q       HeartBeatCntr_c32[8]      0.797       1.778
i_GefeApplication.i_DclkHb.HeartBeatCntr_c32[2]      GefeSystem|GbtxElinksDclkCg_ok_inferred_clock     DFN1C0     Q       HeartBeatCntr_c32[2]      0.797       1.866
i_GefeApplication.i_DclkHb.HeartBeatCntr_c32[0]      GefeSystem|GbtxElinksDclkCg_ok_inferred_clock     DFN1C0     Q       HeartBeatCntr_c32[0]      0.797       1.879
i_GefeApplication.i_DclkHb.HeartBeatCntr_c32[10]     GefeSystem|GbtxElinksDclkCg_ok_inferred_clock     DFN1C0     Q       HeartBeatCntr_c32[10]     0.797       1.880
i_GefeApplication.i_DclkHb.HeartBeatCntr_c32[7]      GefeSystem|GbtxElinksDclkCg_ok_inferred_clock     DFN1C0     Q       HeartBeatCntr_c32[7]      0.797       1.885
i_GefeApplication.i_DclkHb.HeartBeatCntr_c32[9]      GefeSystem|GbtxElinksDclkCg_ok_inferred_clock     DFN1C0     Q       HeartBeatCntr_c32[9]      0.797       1.965
=====================================================================================================================================================================


<a name=endingSlack15></a>Ending Points with Worst Slack</a>
******************************

                                                     Starting                                                                                         Required          
Instance                                             Reference                                         Type       Pin     Net                         Time         Slack
                                                     Clock                                                                                                              
------------------------------------------------------------------------------------------------------------------------------------------------------------------------
i_GefeApplication.i_DclkHb.HeartBeatCntr_c32[28]     GefeSystem|GbtxElinksDclkCg_ok_inferred_clock     DFN1C0     D       I_89_0                      9.417        1.406
i_GefeApplication.i_DclkHb.HeartBeatCntr_c32[29]     GefeSystem|GbtxElinksDclkCg_ok_inferred_clock     DFN1C0     D       I_92_0                      9.417        1.406
i_GefeApplication.i_DclkHb.HeartBeatCntr_c32[30]     GefeSystem|GbtxElinksDclkCg_ok_inferred_clock     DFN1C0     D       I_95_0                      9.417        1.406
i_GefeApplication.i_DclkHb.HeartBeatCntr_c32[31]     GefeSystem|GbtxElinksDclkCg_ok_inferred_clock     DFN1C0     D       I_98_0                      9.417        1.406
i_GefeApplication.i_DclkHb.HeartBeat_oq              GefeSystem|GbtxElinksDclkCg_ok_inferred_clock     DFN1C0     D       HeartBeat_oq_RNO_0          9.417        1.623
i_GefeApplication.i_DclkHb.HeartBeatCntr_c32[9]      GefeSystem|GbtxElinksDclkCg_ok_inferred_clock     DFN1C0     D       HeartBeatCntr_c32_7[9]      9.417        1.663
i_GefeApplication.i_DclkHb.HeartBeatCntr_c32[11]     GefeSystem|GbtxElinksDclkCg_ok_inferred_clock     DFN1C0     D       HeartBeatCntr_c32_7[11]     9.417        1.663
i_GefeApplication.i_DclkHb.HeartBeatCntr_c32[12]     GefeSystem|GbtxElinksDclkCg_ok_inferred_clock     DFN1C0     D       HeartBeatCntr_c32_7[12]     9.417        1.663
i_GefeApplication.i_DclkHb.HeartBeatCntr_c32[14]     GefeSystem|GbtxElinksDclkCg_ok_inferred_clock     DFN1C0     D       HeartBeatCntr_c32_7[14]     9.417        1.663
i_GefeApplication.i_DclkHb.HeartBeatCntr_c32[17]     GefeSystem|GbtxElinksDclkCg_ok_inferred_clock     DFN1C0     D       HeartBeatCntr_c32_7[17]     9.417        1.663
========================================================================================================================================================================



<a name=worstPaths16></a>Worst Path Information</a>
<a href="E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis\GefeTop.srr:srsfE:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis\GefeTop.srs:fp:37118:39296:@XP_NAMES_GATE">View Worst Path in Analyst</a>
***********************


Path information for path number 1: 
      Requested Period:                      10.000
    - Setup time:                            0.583
    + Clock delay at ending point:           0.000 (ideal)
    = Required time:                         9.417

    - Propagation time:                      8.011
    - Clock delay at starting point:         0.000 (ideal)
    = Slack (critical) :                     1.406

    Number of logic level(s):                5
    Starting point:                          i_GefeApplication.i_DclkHb.HeartBeatCntr_c32[4] / Q
    Ending point:                            i_GefeApplication.i_DclkHb.HeartBeatCntr_c32[28] / D
    The start point is clocked by            GefeSystem|GbtxElinksDclkCg_ok_inferred_clock [rising] on pin CLK
    The end   point is clocked by            GefeSystem|GbtxElinksDclkCg_ok_inferred_clock [rising] on pin CLK

Instance / Net                                                        Pin      Pin               Arrival     No. of    
Name                                                       Type       Name     Dir     Delay     Time        Fan Out(s)
-----------------------------------------------------------------------------------------------------------------------
i_GefeApplication.i_DclkHb.HeartBeatCntr_c32[4]            DFN1C0     Q        Out     0.797     0.797       -         
HeartBeatCntr_c32[4]                                       Net        -        -       0.927     -           5         
i_GefeApplication.i_DclkHb.un16_HeartBeatCntr_c32.I_18     AND3       B        In      -         1.724       -         
i_GefeApplication.i_DclkHb.un16_HeartBeatCntr_c32.I_18     AND3       Y        Out     0.656     2.380       -         
DWACT_FINC_E[2]                                            Net        -        -       1.032     -           6         
i_GefeApplication.i_DclkHb.un16_HeartBeatCntr_c32.I_68     AND3       B        In      -         3.412       -         
i_GefeApplication.i_DclkHb.un16_HeartBeatCntr_c32.I_68     AND3       Y        Out     0.656     4.068       -         
DWACT_FINC_E[29]                                           Net        -        -       1.032     -           6         
i_GefeApplication.i_DclkHb.un16_HeartBeatCntr_c32.I_87     AND2       A        In      -         5.100       -         
i_GefeApplication.i_DclkHb.un16_HeartBeatCntr_c32.I_87     AND2       Y        Out     0.556     5.657       -         
DWACT_FINC_E[24]                                           Net        -        -       0.858     -           4         
i_GefeApplication.i_DclkHb.un16_HeartBeatCntr_c32.I_88     AND3       A        In      -         6.515       -         
i_GefeApplication.i_DclkHb.un16_HeartBeatCntr_c32.I_88     AND3       Y        Out     0.502     7.017       -         
N_5                                                        Net        -        -       0.233     -           1         
i_GefeApplication.i_DclkHb.un16_HeartBeatCntr_c32.I_89     XOR2       A        In      -         7.250       -         
i_GefeApplication.i_DclkHb.un16_HeartBeatCntr_c32.I_89     XOR2       Y        Out     0.528     7.778       -         
I_89_0                                                     Net        -        -       0.233     -           1         
i_GefeApplication.i_DclkHb.HeartBeatCntr_c32[28]           DFN1C0     D        In      -         8.011       -         
=======================================================================================================================
Total path delay (propagation time + setup) of 8.594 is 4.278(49.8%) logic and 4.316(50.2%) route.
Path delay compensated for clock skew. Clock skew is added to clock-to-out value, and is subtracted from setup time value




====================================
<a name=clockReport17></a>Detailed Report for Clock: gefe_top|ClkFeedbackI_ikp</a>
====================================



<a name=startingSlack18></a>Starting Points with Worst Slack</a>
********************************

                                                                 Starting                                                                   Arrival           
Instance                                                         Reference                     Type       Pin     Net                       Time        Slack 
                                                                 Clock                                                                                        
--------------------------------------------------------------------------------------------------------------------------------------------------------------
i_GefeApplication.i_Osc25MhzFeedBackHb.HeartBeatCntr_c32[1]      gefe_top|ClkFeedbackI_ikp     DFN1C0     Q       HeartBeatCntr_c32[1]      0.797       31.356
i_GefeApplication.i_Osc25MhzFeedBackHb.HeartBeatCntr_c32[4]      gefe_top|ClkFeedbackI_ikp     DFN1C0     Q       HeartBeatCntr_c32[4]      0.797       31.406
i_GefeApplication.i_Osc25MhzFeedBackHb.HeartBeatCntr_c32[5]      gefe_top|ClkFeedbackI_ikp     DFN1C0     Q       HeartBeatCntr_c32[5]      0.797       31.438
i_GefeApplication.i_Osc25MhzFeedBackHb.HeartBeatCntr_c32[3]      gefe_top|ClkFeedbackI_ikp     DFN1C0     Q       HeartBeatCntr_c32[3]      0.797       31.456
i_GefeApplication.i_Osc25MhzFeedBackHb.HeartBeatCntr_c32[8]      gefe_top|ClkFeedbackI_ikp     DFN1C0     Q       HeartBeatCntr_c32[8]      0.797       31.778
i_GefeApplication.i_Osc25MhzFeedBackHb.HeartBeatCntr_c32[2]      gefe_top|ClkFeedbackI_ikp     DFN1C0     Q       HeartBeatCntr_c32[2]      0.797       31.866
i_GefeApplication.i_Osc25MhzFeedBackHb.HeartBeatCntr_c32[0]      gefe_top|ClkFeedbackI_ikp     DFN1C0     Q       HeartBeatCntr_c32[0]      0.797       31.879
i_GefeApplication.i_Osc25MhzFeedBackHb.HeartBeatCntr_c32[10]     gefe_top|ClkFeedbackI_ikp     DFN1C0     Q       HeartBeatCntr_c32[10]     0.797       31.880
i_GefeApplication.i_Osc25MhzFeedBackHb.HeartBeatCntr_c32[7]      gefe_top|ClkFeedbackI_ikp     DFN1C0     Q       HeartBeatCntr_c32[7]      0.797       31.885
i_GefeApplication.i_Osc25MhzFeedBackHb.HeartBeatCntr_c32[30]     gefe_top|ClkFeedbackI_ikp     DFN1C0     Q       HeartBeatCntr_c32[30]     0.797       31.890
==============================================================================================================================================================


<a name=endingSlack19></a>Ending Points with Worst Slack</a>
******************************

                                                                 Starting                                                                     Required           
Instance                                                         Reference                     Type       Pin     Net                         Time         Slack 
                                                                 Clock                                                                                           
-----------------------------------------------------------------------------------------------------------------------------------------------------------------
i_GefeApplication.i_Osc25MhzFeedBackHb.HeartBeat_oq              gefe_top|ClkFeedbackI_ikp     DFN1C0     D       HeartBeat_oq_RNO            39.417       31.356
i_GefeApplication.i_Osc25MhzFeedBackHb.HeartBeatCntr_c32[6]      gefe_top|ClkFeedbackI_ikp     DFN1C0     D       HeartBeatCntr_c32_3[6]      39.417       31.395
i_GefeApplication.i_Osc25MhzFeedBackHb.HeartBeatCntr_c32[11]     gefe_top|ClkFeedbackI_ikp     DFN1C0     D       HeartBeatCntr_c32_3[11]     39.417       31.395
i_GefeApplication.i_Osc25MhzFeedBackHb.HeartBeatCntr_c32[12]     gefe_top|ClkFeedbackI_ikp     DFN1C0     D       HeartBeatCntr_c32_3[12]     39.417       31.395
i_GefeApplication.i_Osc25MhzFeedBackHb.HeartBeatCntr_c32[13]     gefe_top|ClkFeedbackI_ikp     DFN1C0     D       HeartBeatCntr_c32_3[13]     39.417       31.395
i_GefeApplication.i_Osc25MhzFeedBackHb.HeartBeatCntr_c32[14]     gefe_top|ClkFeedbackI_ikp     DFN1C0     D       HeartBeatCntr_c32_3[14]     39.417       31.395
i_GefeApplication.i_Osc25MhzFeedBackHb.HeartBeatCntr_c32[16]     gefe_top|ClkFeedbackI_ikp     DFN1C0     D       HeartBeatCntr_c32_3[16]     39.417       31.395
i_GefeApplication.i_Osc25MhzFeedBackHb.HeartBeatCntr_c32[18]     gefe_top|ClkFeedbackI_ikp     DFN1C0     D       HeartBeatCntr_c32_3[18]     39.417       31.395
i_GefeApplication.i_Osc25MhzFeedBackHb.HeartBeatCntr_c32[19]     gefe_top|ClkFeedbackI_ikp     DFN1C0     D       HeartBeatCntr_c32_3[19]     39.417       31.395
i_GefeApplication.i_Osc25MhzFeedBackHb.HeartBeatCntr_c32[20]     gefe_top|ClkFeedbackI_ikp     DFN1C0     D       HeartBeatCntr_c32_3[20]     39.417       31.395
=================================================================================================================================================================



<a name=worstPaths20></a>Worst Path Information</a>
<a href="E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis\GefeTop.srr:srsfE:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis\GefeTop.srs:fp:46107:48555:@XP_NAMES_GATE">View Worst Path in Analyst</a>
***********************


Path information for path number 1: 
      Requested Period:                      40.000
    - Setup time:                            0.583
    + Clock delay at ending point:           0.000 (ideal)
    = Required time:                         39.417

    - Propagation time:                      8.061
    - Clock delay at starting point:         0.000 (ideal)
    = Slack (non-critical) :                 31.356

    Number of logic level(s):                5
    Starting point:                          i_GefeApplication.i_Osc25MhzFeedBackHb.HeartBeatCntr_c32[1] / Q
    Ending point:                            i_GefeApplication.i_Osc25MhzFeedBackHb.HeartBeat_oq / D
    The start point is clocked by            gefe_top|ClkFeedbackI_ikp [rising] on pin CLK
    The end   point is clocked by            gefe_top|ClkFeedbackI_ikp [rising] on pin CLK

Instance / Net                                                                       Pin      Pin               Arrival     No. of    
Name                                                                      Type       Name     Dir     Delay     Time        Fan Out(s)
--------------------------------------------------------------------------------------------------------------------------------------
i_GefeApplication.i_Osc25MhzFeedBackHb.HeartBeatCntr_c32[1]               DFN1C0     Q        Out     0.797     0.797       -         
HeartBeatCntr_c32[1]                                                      Net        -        -       1.032     -           6         
i_GefeApplication.i_Osc25MhzFeedBackHb.HeartBeatCntr_c32_RNID63O[31]      NOR3A      A        In      -         1.829       -         
i_GefeApplication.i_Osc25MhzFeedBackHb.HeartBeatCntr_c32_RNID63O[31]      NOR3A      Y        Out     0.694     2.523       -         
HeartBeatCntr_c328_15                                                     Net        -        -       0.233     -           1         
i_GefeApplication.i_Osc25MhzFeedBackHb.HeartBeatCntr_c32_RNI0NGK1[2]      NOR3C      C        In      -         2.756       -         
i_GefeApplication.i_Osc25MhzFeedBackHb.HeartBeatCntr_c32_RNI0NGK1[2]      NOR3C      Y        Out     0.694     3.449       -         
HeartBeatCntr_c328_23                                                     Net        -        -       0.233     -           1         
i_GefeApplication.i_Osc25MhzFeedBackHb.HeartBeatCntr_c32_RNIV7DH2[12]     NOR3C      C        In      -         3.682       -         
i_GefeApplication.i_Osc25MhzFeedBackHb.HeartBeatCntr_c32_RNIV7DH2[12]     NOR3C      Y        Out     0.694     4.376       -         
HeartBeatCntr_c328_27                                                     Net        -        -       0.233     -           1         
i_GefeApplication.i_Osc25MhzFeedBackHb.HeartBeatCntr_c32_RNI4NJK4[25]     NOR3C      C        In      -         4.609       -         
i_GefeApplication.i_Osc25MhzFeedBackHb.HeartBeatCntr_c32_RNI4NJK4[25]     NOR3C      Y        Out     0.694     5.303       -         
HeartBeatCntr_c328_29                                                     Net        -        -       1.477     -           13        
i_GefeApplication.i_Osc25MhzFeedBackHb.HeartBeat_oq_RNO                   AX1C       B        In      -         6.779       -         
i_GefeApplication.i_Osc25MhzFeedBackHb.HeartBeat_oq_RNO                   AX1C       Y        Out     1.049     7.828       -         
HeartBeat_oq_RNO                                                          Net        -        -       0.233     -           1         
i_GefeApplication.i_Osc25MhzFeedBackHb.HeartBeat_oq                       DFN1C0     D        In      -         8.061       -         
======================================================================================================================================
Total path delay (propagation time + setup) of 8.644 is 5.203(60.2%) logic and 3.441(39.8%) route.
Path delay compensated for clock skew. Clock skew is added to clock-to-out value, and is subtracted from setup time value




====================================
<a name=clockReport21></a>Detailed Report for Clock: gefe_top|Osc25Mhz_ik</a>
====================================



<a name=startingSlack22></a>Starting Points with Worst Slack</a>
********************************

                             Starting                                                        Arrival           
Instance                     Reference                Type       Pin     Net                 Time        Slack 
                             Clock                                                                             
---------------------------------------------------------------------------------------------------------------
i_GefeSystem.i_PorPpr_d1     gefe_top|Osc25Mhz_ik     DFN1C1     Q       PorPpr_rand2[0]     0.797       38.350
===============================================================================================================


<a name=endingSlack23></a>Ending Points with Worst Slack</a>
******************************

                             Starting                                                        Required           
Instance                     Reference                Type       Pin     Net                 Time         Slack 
                             Clock                                                                              
----------------------------------------------------------------------------------------------------------------
i_GefeSystem.i_PorPpr_d2     gefe_top|Osc25Mhz_ik     DFN1C1     D       PorPpr_rand2[0]     39.380       38.350
================================================================================================================



<a name=worstPaths24></a>Worst Path Information</a>
<a href="E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis\GefeTop.srr:srsfE:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis\GefeTop.srs:fp:51686:51959:@XP_NAMES_GATE">View Worst Path in Analyst</a>
***********************


Path information for path number 1: 
      Requested Period:                      40.000
    - Setup time:                            0.620
    + Clock delay at ending point:           0.000 (ideal)
    = Required time:                         39.380

    - Propagation time:                      1.030
    - Clock delay at starting point:         0.000 (ideal)
    = Slack (non-critical) :                 38.350

    Number of logic level(s):                0
    Starting point:                          i_GefeSystem.i_PorPpr_d1 / Q
    Ending point:                            i_GefeSystem.i_PorPpr_d2 / D
    The start point is clocked by            gefe_top|Osc25Mhz_ik [rising] on pin CLK
    The end   point is clocked by            gefe_top|Osc25Mhz_ik [rising] on pin CLK

Instance / Net                          Pin      Pin               Arrival     No. of    
Name                         Type       Name     Dir     Delay     Time        Fan Out(s)
-----------------------------------------------------------------------------------------
i_GefeSystem.i_PorPpr_d1     DFN1C1     Q        Out     0.797     0.797       -         
PorPpr_rand2[0]              Net        -        -       0.233     -           1         
i_GefeSystem.i_PorPpr_d2     DFN1C1     D        In      -         1.030       -         
=========================================================================================
Total path delay (propagation time + setup) of 1.650 is 1.417(85.9%) logic and 0.233(14.1%) route.
Path delay compensated for clock skew. Clock skew is added to clock-to-out value, and is subtracted from setup time value



##### END OF TIMING REPORT #####]


Finished final timing analysis (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 111MB peak: 112MB)


Finished timing report (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 111MB peak: 112MB)

--------------------------------------------------------------------------------
Target Part: A3PE3000L_FBGA896_STD
<a name=cellReport25></a>Report for cell GefeTop.verilog</a>
  Core Cell usage:
              cell count     area count*area
              AND2    24      1.0       24.0
              AND3    94      1.0       94.0
             AOI1B    20      1.0       20.0
              AX1C     2      1.0        2.0
            CLKINT     1      0.0        0.0
               GND     5      0.0        0.0
               INV     5      1.0        5.0
              NOR2     7      1.0        7.0
             NOR2A     3      1.0        3.0
             NOR2B    14      1.0       14.0
             NOR3A     6      1.0        6.0
             NOR3B     2      1.0        2.0
             NOR3C    14      1.0       14.0
              OR3C     1      1.0        1.0
               VCC     5      0.0        0.0
              XOR2    62      1.0       62.0


           DDR_OUT    42      0.0        0.0
           DDR_REG    41      0.0        0.0
              DFN1    82      1.0       82.0
            DFN1C0    66      1.0       66.0
            DFN1C1     2      1.0        2.0
                   -----          ----------
             TOTAL   498               404.0


  IO Cell usage:
              cell count
    BIBUF_LVCMOS25     1
   CLKBUF_LVCMOS25     1
       CLKBUF_LVDS     2
             INBUF     7
        INBUF_LVDS    41
            OUTBUF     8
       OUTBUF_LVDS    42
           TRIBUFF     8
                   -----
             TOTAL   110


Core Cells         : 404 of 75264 (1%)
IO Cells           : 110

  RAM/ROM Usage Summary
Block Rams : 0 of 112 (0%)

Mapper successful!

At Mapper Exit (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 49MB peak: 112MB)

Process took 0h:00m:01s realtime, 0h:00m:01s cputime
# Fri May 26 13:22:02 2017

###########################################################]

</pre></samp></body></html>
